.App
{
  font-family: sans-serif;
  display: flex;
  flex-direction: column;
}

.container
{
  display: flex;
}

.receipt
{
  background-color: bisque;
  border: 2px solid black;
  padding: 1rem;
  margin: 0.25rem;
  width: 26ch;
}

h2,
h4
{
  margin: 10px;
}

.purple
{
  color: purple;
  font-size: 20px;
  font-weight: bold;
}

ul
{
  padding: 0;
  margin: 0;
}
li
{
  list-style-type: none;
}
